<?php

namespace App\Modules\Template\TourTemplate\Domain;

use App\Modules\Shared\Domain\ValueObject\StringValueObject;

class TourTemplateFormat extends StringValueObject
{
    public static function defaultValues()
    {
        return [
            'A4', // A4
            'A5', // A5
        ];
    }
}
